<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <com.sipai.ui.TitleLayout
        android:layout_height="wrap_content"
        android:layout_width="match_parent"/>
    <View
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"/>
    <Button
        android:id="@+id/moudle_nfcguide_btn_read"
        android:text="读  卡"
        android:textSize="26sp"
        android:gravity="center"
        android:textColor="@color/white"
        style="@style/wrap_layout_blue"
        android:layout_margin="5dp"
        android:layout_width="match_parent"
        android:layout_height="60dp" />
    <Button
        android:id="@+id/moudle_nfcguide_btn_write"
        android:text="写  入"
        android:textColor="@color/white"
        android:textSize="26sp"
        style="@style/wrap_layout_blue"
        android:layout_margin="5dp"
        android:layout_width="match_parent"
        android:layout_height="60dp" />
    <View
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1.5"/>
</LinearLayout>